/**/
* {
	margin: 0px;
	padding: 0px;
}

a {
	color: #000000;
	text-decoration: none;
}

a:link {
	color: #000000;
}

a:visited {
	color: #000000;
}

a:hover {
	color: #00ff00;
	text-decoration: underline;
}

a:active {
	color: #000000;
}
	

/*x[X^O*/
body {
	font-size: 12px;
	/*color: #FFFFFF; del Sep,20 */
}

/* 20100318 commentout yamakawa
#wrapper {
	text-align: center;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 50%;
	left: 50%;
	margin: -295px 0px 0px -50%;
	
}

#contents {
	background-color: #F7F7F7;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	
}*/



/* Flash Page */
body.flash #wrapper {
	text-align: center;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 50%;
	left: 50%;
	margin: -295px 0px 0px -50%;
	
}

body.flash #contents {
	background-color: #F7F7F7;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	
}
/* Flash Page */



#wrapper {
	margin: 0 auto;
	padding: 0 0 0 0;
	width: 800px;
	text-align: center;	
}

#contents {
	margin: 0 0 40px 0;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	width: 100%;
	clear: both;
}

#inner {
	background-color: #F7F7F7;
	margin-left:auto;
	margin-right: auto;
}


img.border_01 {
	border: 1px #999999 solid;
}








/* apology */
body.flash #wrapper_apology {
	text-align: center;
	width: 100%;
	height: 100%;
	margin: 20px auto 0;
	
}
#apology {
	text-align: center;
	width: 740px;
	padding: 15px 30px;
	border: 1px solid #CCC;
	margin: 15px auto 25px;
}
#apology p.bold {
	font-weight: bold;
	font-size: 13px;
	color: #C30;
	margin: 0 0 5px 0;
}
#apology p.text {
	font-size: 12px;
	color: #999;
	margin: 0 0 12px 0;
	text-align: justify;
	line-height: 160%;
}
#apology p.company_name {
	font-weight: bold;
	font-size: 12px;
	color: #333;
	margin: 0;
}


